body{
  margin: 0;
  padding: 0;
  background-color: #000;
}

#game {
  position: relative;
  width: 100%;
  height: 500px;
  background: rgb(239,132,245);
  background: radial-gradient(circle, rgba(239,132,245,1) 0%, rgba(21,38,92,1) 65%, rgba(50,49,51,1) 100%);
  border: dotted 3px;
}



#player {
  position: relative;
  width: 50px;
  height: 50px;
  left: 50%;
  bottom: -25px;
  top: unset;
  background-color: red;
  border-radius: 50%;
  filter: hue-rotate(0deg);
  box-shadow: 0 0 15px yellow;
}

.score, #text {
 display: block;
  font-size: 20px;
  font-weight: bold;
  color: white;
  background-color: black;
  font-family: 'Courier New', Courier, monospace;
  border: #000 solid 3px;
  text-align: center;
}


